body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
h1 {font-size: 8pt; color: #CCCCCC; font-weight: light}
table {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
th {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt}
.titolo_pagina {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20pt; color: #ffffff}
.bottone {background-color: #FFCC00}
.nav2_tit {font-weight: bold; font-size: 10pt;}
a.nav_on,a.nav_on:visited {text-decoration:none; color:#000099}
a.nav_on:hover {color:#FFFF00; text-decoration:none}
a.nav2_tit,a.nav2_tit:visited,a.nav2_tit:active {text-decoration:none; color: white}
a.nav2_tit:hover {color:#FFFF00; text-decoration:none}
a:link,a:visited,a:active {text-decoration:none}
a:hover	{color:#999999; text-decoration: underline}  